<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INSPECTOR_TOGGLE_HIDDEN</key>
	<string>Visa scener och egenskaper</string>
	<key>INSPECTOR_TOGGLE_SHOWN</key>
	<string>Dölj scener och egenskaper</string>
	<key>MORE_ITEM_LABEL</key>
	<string>Mer</string>
	<key>NOTIFICATIONS_BUTTON_LABEL</key>
	<string>Aviseringar</string>
	<key>PROFILES_BUTTON_LABEL</key>
	<string>Profiler</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_LABEL</key>
	<string>Växla sektion</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_HIDE</key>
	<string>Göm ‘%@‘</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_SHOW</key>
	<string>Visa ‘%@‘</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_HIDDEN</key>
	<string>Visa justeringar</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_SHOWN</key>
	<string>Göm justeringar</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_HIDDEN</key>
	<string>Visa inställningar</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_SHOWN</key>
	<string>Göm inställningar</string>
	<key>SIDEBAR_TOGGLE_HIDDEN</key>
	<string>Visa inställningar och skikt</string>
	<key>SIDEBAR_TOGGLE_SHOWN</key>
	<string>Dölj inställningar och skikt</string>
	<key>STATUS_BUTTON_NOT_PAUSED</key>
	<string>Pausa</string>
	<key>STATUS_BUTTON_PAUSED</key>
	<string>Återuppta</string>
	<key>STREAM_PANELS_TOGGLE_HIDDEN</key>
	<string>Visa streampaneler</string>
	<key>STREAM_PANELS_TOGGLE_SHOWN</key>
	<string>Dölj streampaneler</string>
	<key>TOOLBAR_CAPTURING_ITEM_LABEL</key>
	<string>Spelar in</string>
	<key>TOOLBAR_FEEDBACK_ITEM_LABEL</key>
	<string>Feedback</string>
	<key>TOOLBAR_HELP_ITEM_LABEL</key>
	<string>Hjälp</string>
	<key>TOOLBAR_LICENSE_ITEM_LABEL</key>
	<string>Licens</string>
	<key>TOOLBAR_MAGNIFICATION_INITIAL_HEADING</key>
	<string>Förhandsgranska förstoring</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FILL</key>
	<string>Skala för att fylla</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FIT</key>
	<string>Skala för att passa</string>
	<key>TOOLBAR_STREAMING_ITEM_LABEL</key>
	<string>Strömning</string>
	<key>TOOLBAR_UPGRADE_ITEM_LABEL</key>
	<string>Uppgradera</string>
	<key>WARNING_BUTTON_LABEL</key>
	<string>Varning</string>
	<key>WTOOLBAR_MAGNIFICATION_ALWAYS_CENTRE</key>
	<string>Centrera alltid</string>
</dict>
</plist>
